builddir = /build
pkgbuild_sha256sum = 77b842791cf1907370221db072bca12a78fa118acbf4e83a863a0ee50f641f25
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
